footer {
    position: relative;
    float: left;
    padding: 50px 5%;
    color: $white;
    width: 100%;
    background: theme-color("dark");

    .contact-icon {
        font-size: 18px;
    }

    .social-icons {

        i {
            font-size: 30px;
            margin: 0 5px;
        }
    }

    .list-group-item {
        background: transparent;
        padding: 0;
        text-transform: uppercase;
        font-size: 14px;
        margin-bottom: 5px;

        &:first-child {
            margin-bottom: 10px;
            font-size: 18px;
            font-weight: bold;
        }

        .email {
            position: relative;
            float: left;
            font-size: 14px;
            margin-bottom: 20px;
        }

        a {
            width: 100%;
            color: $white;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 14px;

            &:hover {
                text-decoration: none;
            }
        }
    }

    .logo {

        img {
            width: 100%;
            max-width: 180px;
        }
    }
}
